Skip to main content

Get invite

Get invite

Path Parameters
invite string — REQUIRED

The invite identifier

Example: ABCD1234

Responses
200

The invite

Schema — OPTIONAL
inviteId uuid — OPTIONAL

The invite id

email string — OPTIONAL

The email of the invited person

companyId uuid — OPTIONAL

The company the invite is associated with

inviteIdentifier string — OPTIONAL

The invite identifier

isUserAlreadyRegistered boolean — OPTIONAL

Whether the user is already registered

status int32 — OPTIONAL

Possible values: [0, 1, 2, 3]

The invite status

statusChangedAt date-time — OPTIONAL

The date and time the status was changed

memberId uuid — OPTIONAL

The member id, if the user is already registered

inviterId uuid — OPTIONAL

The member id of the inviter

createdAt date-time — OPTIONAL

The date and time the invite was created

400

An error describing the issue caused by the client

Schema — OPTIONAL
type int32 — OPTIONAL

Possible values: [0, 1, 2, 3, 4]

The type of client error

message string — OPTIONAL

The error message

500

An error describing the server issue

Schema — OPTIONAL
message string — OPTIONAL

The error message